a{
	color: #34447D;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

a:hover {
	background-color: #34447D;
	color: #FFFFFF;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
}

body {
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: left;
}

div {
	color: #666;
	font-size: 9pt;
}


h1, h2, h3, h4, {
	color: #E763E2;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	line-height: 0px;
}

img	{
	border: 0; /* turns off gaps around images */
}

li {
	list-style-image: url(../images/bullet.gif); /* bullet points */
}

p {
	color: #666;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 5px;
	line-height: 18px;
	font-size: 9pt;
}

ul {
	color: #A4852A;
	margin-bottom: 0px;
	margin-left: 28px;
	margin-right: 8px;
	margin-top: 16px;
	line-height: 14px;
}

br{
	margin-top: 12px;
	line-height: 14px;
	text-align: left;
}

p, td, a, a:hover, span, .textareanormal, .inputnormal, .textareamedium, ul, li, h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 9pt;
}